#apoiadores{
	width: 100%;
	height: auto;
	padding: 70px 0px;	
}

#apoiadores h1{
    text-align: center;
    font-size: 45px;
    color: #2A2322;
    font-family: 'Bebas Neue';
    margin: 0.5em 0em;
	text-transform:uppercase;
}

hr{
	border-top: 2px solid #272727 !important;
}
.logo:hover {
    opacity: 1;
    transition: 0.5s;
}

.logo-apoiadores div, .logo-investidores div {
    margin-right: 25px;
}

.content-logos div {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.logo {
    width: 200px;
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.5;
}